CB Juice unusable with J!3

7 years 3 months ago - 7 years 3 months ago #213094 by Pachat

Warning: require_once(.../administrator/components/com_cbjuice2DScontroller.php) [function.require-once]: failed to <span>open</span> stream: No such file or directory in .../administrator/components/com_cbjuice2/cbjuice2.php on line 40

Fatal error: require_once() [function.require]: Failed opening required '.../administrator/components/com_cbjuice2DScontroller.php' (include_path='.:<span>/</span>usr<span>/</span>local/lib/php') in .../administrator/components/com_cbjuice2/cbjuice2.php on line 40


After correction :

Fatal error: Class Cbjuice2Controller cannot extend from interface JController in .../administrator/components/com_cbjuice2/controller.php on line 28


Is there a J!3 version ready ?
7 years 3 months ago #213102 by jciconsult
Not yet, we were waiting for an RC of CB to see what the issues are. I will start as soon as I have time. Probably this weekend. NOTE, cbjuice is provided for free and we have to earn a living doing other things.
7 years 3 months ago #213109 by Pachat
Thank you for your answer.
Perfectly understand your point of view
7 years 3 months ago #213113 by nant

jciconsult wrote: Not yet, we were waiting for an RC of CB to see what the issues are. I will start as soon as I have time. Probably this weekend. NOTE, cbjuice is provided for free and we have to earn a living doing other things.


CB 1.9 RC is already available to you (and other Pro members).
7 years 3 months ago #213115 by jciconsult
That is why I said we would start on the weekend if we can.
7 years 3 months ago #213120 by nant

jciconsult wrote: That is why I said we would start on the weekend if we can.



B)

You know where to find me if you need help ...
Moderators: beatnantjciconsultwolvertonkrileon
Time to create page: 0.428 seconds

Facebook Twitter LinkedIn